﻿.wrapper footer {
	background-color: #333;
	width: 100%;
	color: #999;
	font-size: 1em;
	text-align: center;
	text-transform: capitalize;
	margin: 0 auto;
	padding: 2em 0 8em 0;
}

.wrapper footer a:active,
.wrapper footer a:link,
.wrapper footer a:hover,
.wrapper footer a:visited {
	color: #999 !important;
	font-size: 1em;
	text-decoration: none !important;
}

/* OLD-CONTENT FOOTER 

.wrapper.old-content footer p { 
	font-family: 'Gotham SSm 4r', 'Gotham SSm A', 'Gotham SSm B'; 
}
*/
	